
#mainContent .cd-tabs__content ol li,
	#mainContent .cd-tabs__content ul li {
		display: block;
		}

#mainContent ul.cd-tabs__navigation>li:before,
#mainContent ul.cd-tabs__content>li:before	{
    display: none;
}
#mainContent ul.cd-tabs__navigation>li,
#mainContent ul.cd-tabs__content>li {
	margin-bottom:0px;
	padding-left:0px;
}
#mainContent ul.cd-tabs__navigation,
#mainContent ul.cd-tabs__content {
	margin-bottom:0px;
	padding-left:0px;
}	
#mainContent ul.cd-tabs__content {
	padding:25px 25px 35px 25px;
	background-color: #F6F9FB;
	min-height: 300px;
}
#mainContent .cd-tabs__navigation a {
    position: relative;
    display: block;
    font-weight: 700;
	height: 55px;
    line-height: 55px;
    width: auto;
    text-align: left;
    font-size: 17px;
    padding: 0 30px 0 30px;
	text-decoration:none !important;
}
.cd-tabs__content li {
    display: none;
    padding: 0px;
}
.cd-tabs__content li.cd-selected {
    display: block;
    -webkit-animation: cd-fade-in .5s;
    animation: cd-fade-in .5s
}
.cd-tabs__content li p {
    color: #000;
}
.cd-tabs {
    position: relative;
    width: 100%;
    margin: 0;
}
.cd-tabs nav {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-box-shadow: inset 0 -2px 3px rgba(203, 196, 130, .06);
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, .06);
	position: relative;
    float: none;
    background: 0 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.cd-tabs__navigation {
    width: 360px;
	width: auto;
    background-color: #D5E4EA;
    -webkit-box-shadow: inset 0 -2px 3px rgba(203, 196, 130, .06);
    box-shadow: inset 0 -2px 3px rgba(203, 196, 130, .06);
}
.cd-tabs__navigation:after {
    content: "";
    display: table;
    clear: both
}
.cd-tabs__navigation li {
    float: left
}
.cd-tabs__navigation a:hover {
    color: #29324e;
    background-color: #E6EEF2;
}
.cd-tabs__navigation a.cd-selected {
    background-color: #F6F9FB;
    -webkit-box-shadow: inset 0 2px 0 #FF6200;
    box-shadow: inset 0 2px 0 #FF6200;
    color: #29324e
}
.cd-tabs__navigation a::before {
        top: 50%;
        margin-top: -8px;
        margin-left: 0;
        left: 40px
}

@media (max-width:1100px) {
#mainContent .swipe:after {
    	display: block;
    	content: "swipe for more ";
    	font-size: 12px;
    	color: #516d7a;
		background:#F6F9FB 115px 11px no-repeat url(/_resources/css/images/icon-arrow-point-right.png);
    	background-size: 5px;
    	width: 100%;
    	padding: 6px 0 0 20px;
    	text-align: left;
    	margin: 0 auto;
	}
}



@media (max-width:1100px) and (min-width:768px) {
	.cd-tabs__navigation {
    	width: 900px;
	}
	#mainContent .cd-tabs__navigation a {
    	font-size: 12px;
		padding: 0 20px 0 20px;
    	height: 40px;
    	line-height: 40px;
	}
}	

@media (max-width:767px) {
	#mainContent .cd-tabs__navigation a {
    	width: auto;
    	text-align: left;
    	text-decoration: none !important;
		font-size: 11px;
    	padding: 0 20px 0 20px;
    	height: 40px;
    	line-height: 40px;	
}
	.cd-tabs__navigation {
    	width: 800px;
		background:#D5E4EA;
	}
}



/* career coach tabs and content */

/* Employment Prospects */
	.career-coach-tabs .circleBase {
    	border-radius: 50%;
		margin:0 auto;
		text-align:center;
		width: 300px;
    	height: 300px;
    	background: transparent;
    	border: 15px solid #ff6200;
		position: relative;
	}
	.career-coach-tabs .career-impact__jobs-data {
		position: absolute;
		top:15%;
		width:100%;
	}
	.career-coach-tabs .career-impact__jobs-data h2 {
		color:#033b85;
		font-family: 'UniversLTStd-Bold', sans-serif;
	}
	@media (max-width: 767px) {
	.career-coach-tabs .circleBase {
		width: 250px;
    	height: 250px;
		}
	}
/* Career Opportunities */
	.growth {
    	background: #E6EEF2;
    	padding: 15px;
    	width: 100%;
    	margin: 0 auto;
    	border-radius: 5px;
		text-align:center;
		margin-bottom:10px;
	}
	.growth h3 {
		font-family: 'UniversLTStd-Bold', sans-serif;
		margin-bottom: 0px;
	}
	.growth i {
    	color: #033b85;
    	font-size: 45px;
	}
	.row-50-50 .a-col {
		width:50%; 
		float:left; 
		display:inline; 
		text-align: center;
		}
	.row-50-50 .a-col h3 {
    	color: #033b85;
    	font-family: 'UniversLTStd-Bold', sans-serif;
		}
	.row-50-50 .a-col i {
    	color: #033b85;
    	font-size:45px;
		}
	.row-50-50 .a-col .gender-box {
		background:#E6EEF2;
		padding:15px 0 0 0;
		width:50%;
		margin:0 auto;
		border-radius:5px;
		}
	.row-50-50 .a-col .gender-box h3 {
		margin-bottom:0px;
		}	
	@media (max-width:767px) {
	.row-50-50 .a-col .gender-box h3 {
		font-size:20px;
		}
	}

/* Expected Earnings */
	.earnings {
    	background: #E6EEF2;
    	padding: 15px;
    	width: 100%;
    	margin: 0 auto;
    	border-radius: 5px;
		text-align:center;
	}
	.earnings h3 {
		font-family: 'UniversLTStd-Bold', sans-serif;
		margin-bottom: 0px;
	}
	.career-coach-tabs .wage {
    	top: 25%;
	}
		
		
/* career coach tabs */
	#mainContent .career-coach-tabs ul.cd-tabs__content p,
	#mainContent .career-coach-tabs ul.cd-tabs__content p em,
	#mainContent .career-coach-tabs ul.cd-tabs__content ul.ulBody li,
	#mainContent .career-coach-tabs ul.cd-tabs__content ol.olBody li {
		font-size:15px !important;
	}
	#mainContent .career-coach-tabs .cd-tabs__content li p {
		font-size: 16px;
}
	#mainContent .career-coach-tabs .cd-tabs__navigation a {
    	font-size: 14px;
    	padding: 0 20px 0 20px;
	}
	
	@media (max-width: 767px) {
	#mainContent .career-coach-tabs .cd-tabs__navigation a {
    	font-size: 11px !important;
    	padding: 0 20px 0 20px !important;
    	height: 40px !important;
    	line-height: 40px !important;
	}
	}
	#mainContent section.degree>div.content .career-coach-tabs ul.cd-tabs__navigation>li, 
	#mainContent section.degree>div.content .career-coach-tabs ul.cd-tabs__content>li {
    	margin-bottom: 0px !important;
    	padding-left: 0px !important;
	}
	#mainContent .career-coach-tabs .cd-tabs__navigation a.cd-selected {
    	background:#E6EEF2;
	}	
	.career-coach-tabs .cd-tabs__content ul.ulBody li,
	.career-coach-tabs .cd-tabs__content ol.olBody li {
		display:block;
	}
	#mainContent section.degree>div.content div.full-content .career-coach-tabs .cd-tabs__content ul.ulBody li {
    	padding-left: 15px !important;
	}			
	.career-coach-tabs .cd-tabs__content ul.ulBody li:after,
	.career-coach-tabs .cd-tabs__content ol.olBody li:after {
    	content: "\f0da";
    	font-family: FontAwesome;
    	font-style: normal;
    	font-weight: normal;
    	text-decoration: inherit;
    	color: #0f3f81;
    	font-size: 12px;
    	position: absolute;
    	top: 2px;
    	left: 0px;
  	}
	#mainContent section.degree>div.content .career-coach-tabs ul.cd-tabs__content {
    	padding: 25px 30px;
	}


/* resets left padding of small accordions on accordions wrapped in .noPaddingLeft */
section.degree>div.content div.full-content .noLeftPadding ul li div.detailContent {
    	padding-left: 0px;
}
.orangeText {
		color:#ff6200;
}
/* regains the 33px left padding if wrapped in this div */
section.degree>div.content div.full-content .noLeftPadding ul li div.detailContent .leftPadding {
    	padding-left: 33px;
}
/* regains the 33px left padding if an p tag or headings needs the padding */
section.degree>div.content div.full-content .noLeftPadding ul li div.detailContent .forcedLeftPadding {
    	padding-left: 33px;
}
section.degree>div.content div.full-content .noLeftPadding ul li div.detailContent .forcedLeftPadding p {
    	font-size:16px;
}

/*hides tabs if there are not enough careers (from career coach) to display:
hide-3 hides tabs 2-4; hide-2 hides tabs 3 & 4; hide-1 hides the 4th tab*/
ul.hide-3 li:nth-child(2),
ul.hide-3 li:nth-child(3),
ul.hide-3 li:nth-child(4),
ul.hide-2 li:nth-child(3),
ul.hide-2 li:nth-child(4),
ul.hide-1 li:nth-child(4) {
    visibility: hidden;
    display: none;
}



